### Hierarchy

- Addresses

## Index

### Properties

- bcc
- cc
- from
- reply-to
- sender
- to

## Properties

### Optional bcc

bcc: string[]

- Defined in node_modules/@types/nodemailer/lib/mime-node.d.ts:15

### Optional cc

cc: string[]

- Defined in node_modules/@types/nodemailer/lib/mime-node.d.ts:14

### Optional from

from: string[]

- Defined in node_modules/@types/nodemailer/lib/mime-node.d.ts:10

### Optional reply-to

reply-to: string[]

- Defined in node_modules/@types/nodemailer/lib/mime-node.d.ts:12

### Optional sender

sender: string[]

- Defined in node_modules/@types/nodemailer/lib/mime-node.d.ts:11

### Optional to

to: string[]

- Defined in node_modules/@types/nodemailer/lib/mime-node.d.ts:13

Generated using TypeDoc